<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mae</Series>
  <Number>011</Number>
  <Web>https://www.comixology.com/Mae-11/digital-comic/751186</Web>
  <Summary>On the search for both Abbie and her father, Mae travels back to Cimrterén with Dahlia only to discover the Lord Protector and his sky ships have been wreaking havoc in Krunýřves.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB751186]</Notes>
  <Publisher>Lion Forge Comics</Publisher>
  <Imprint>Roar</Imprint>
  <Genre>Suspense, Mystery</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
